@charset "shift_jis";
/* error message */
.errorMessage {
color:red;
font-weight:bold;
font-size:10pt;
}
/*フッターに関するCSS*/

.footersmall {
	font-size: 10px;
	color: #666666;
	}

.footersmall A{
	color: #666666;
	}


/*****************************/
/*文字サイズなどの基本的なCSS*/
/*****************************/

/******基本的なCSS******/
body {
	padding: 0;
	margin: 0 auto;
	text-align:center;
	font-size: 100%;
	line-height: 100%;
	color:#333333;
	background-color:#FFFFFF;
}
#wrapper {
	margin:0 auto;
	width:750px;
	text-align:left;
}

#widewrapper{/*横幅950pxのコンテンツ*/
	width: 950px;
	margin: 0 auto;
	text-align: left;
}

#container {
	margin-top:10px;
	margin-bottom:10px;
}

img,table {
	border: 0;
}

h1,h2,h3,h4,h5,p,form,input,ul,li,dl,dt,dd,blockquote {
	margin: 0;
	padding: 0;
}

hr {
	clear: both;
	display: none;
}
hr.show{
	display: block;
	clear: both;
}
ul {
list-style:none;
}
.clear {
	clear: both;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	}
.clearfix {
	display: inline-table;
	min-height: 1%;
	}
/*Hides from MacIE \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/*Hides from MacIE */

a:link {
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
}
a:active {
	text-decoration: underline;
}
a:hover {
	text-decoration: underline;
}
.red{
	color: #CC0000;
}
.redB{
	margin-top: 5px;
	color: #CC0000;
	font-weight: bold;
}
.detail {
	font-size: 78%;
	color: #666666;
	}
.red_detail {
	font-size: 78%;
	color: #CC0000;
	}

.errorMessage {
	COLOR: red; FONT-SIZE: 10pt; FONT-WEIGHT: bold
}
.footersmall {
	COLOR: #666666; FONT-SIZE: 10px
}
.footersmall A {
	COLOR: #666666
}
BODY {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LINE-HEIGHT: 100%; BACKGROUND-COLOR: #ffffff; MARGIN: 0px auto; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #333333; FONT-SIZE: 100%; PADDING-TOP: 0px
}
#wrapper {
	TEXT-ALIGN: left; MARGIN: 0px auto; WIDTH: 750px
}
#widewrapper {
	TEXT-ALIGN: left; MARGIN: 0px auto; WIDTH: 950px
}
#container {
	MARGIN-TOP: 10px; MARGIN-BOTTOM: 10px
}
IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
TABLE {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
H1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
FORM {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
INPUT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DD {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
BLOCKQUOTE {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
HR {
	DISPLAY: none; CLEAR: both
}
HR.show {
	DISPLAY: block; CLEAR: both
}
UL {
	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none
}
.clear {
	CLEAR: both
}
.clearfix:after {
	DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; CLEAR: both; CONTENT: "."
}
.clearfix {
	MIN-HEIGHT: 1%; DISPLAY: inline-table
}
* HTML .clearfix {
	HEIGHT: 1%
}
.clearfix {
	DISPLAY: block
}
A:link {
	TEXT-DECORATION: underline
}
A:visited {
	TEXT-DECORATION: underline
}
A:active {
	TEXT-DECORATION: underline
}
A:hover {
	TEXT-DECORATION: underline
}
.red {
	COLOR: #cc0000
}
.redB {
	COLOR: #cc0000; FONT-WEIGHT: bold
}
.detail {
	COLOR: #666666; FONT-SIZE: 78%
}
.red_detail {
	COLOR: #cc0000; FONT-SIZE: 78%
}

	
